Depends on packages which need a new maintainer

package:
duecredit
severity:
normal
created:
2017-12-02
last updated:
2019-10-18

The packages that duecredit depends on which need a new maintainer are: